.main-form {
    padding-top: 9em;
    margin-bottom: 5%;
    display: block !important;
   
   
}

.form-sec {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: white;
}
.form-sec h1 {
    margin-bottom: 0;
    text-align: center;
    color: #111;
    margin-left: 2%;
    margin-right: 2%;
}
.form-sec h2 {
    margin-top: 0;
    text-align: center;
    color: rgb(25, 107, 207);
    margin-left: 2%;
    margin-right: 2%;
}

.form-sec form {
    border: 2px inset rgb(245, 245, 245);
    width: 70%;
    min-width: 250px;
    padding: 10px 5px 15px 15px;
    background-color: #121355;
    margin-left: 2%;
    margin-right: 2%;
}
.form-sec form input {
    width: 95%;
}
.form-sec form input:nth-of-type(3) {
    width: 40%;
}
.form-sec form textarea {
    width: 95%;
    height: auto;
    min-height: 120px;
    resize: none;
}
.form-sec form button {
    width: 100px;
    height: 30px;
    border: 3px outset #aaa;

}


@media screen and (max-width: 985px) {
    .main-form {
        padding-top: 8.3333em;
    }
    .form-sec form {
        width: 80%;
    }
}
@media screen and (max-width: 794px) {
    .main-form {
        padding-top: 7.5em;
    }
     .form-sec form {
        width: 85%;
    } 
}

@media screen and (max-width: 650px) {
    .main-form {
        padding-top: 6.6666em;
    }
    .form-sec form {
        width: 90%;
    }
}
